﻿.width60 {
    width: 60px !important;
}

.entryBG {
    border: solid thin #ccc;
}

.entrybgtitle {
    font-size: 14px;
    font-weight: bold;
    padding: 8px;
    color: #fff;
    margin-bottom: 6px;
    background: #129fc0;
    border-bottom: solid thin #ccc;
}

#contentMain_gvRateCopy tr th, #contentMain_gvRateCopy tbody td, #contentMain_gvLabourRateList tbody td, #contentMain_gvLabourRateList thead th {
    white-space: nowrap;
}
#contentMain_UpdatePanel111 {
    height: 34px;
}
.searchIcon {
    position: absolute;
    right: 20px;
    top: 27px;
}
.Innerleftsidetree1 {
    overflow: auto;
    height: 300px;
    min-height: 300px;
    padding: 10px;
    margin: 10px;
    border: solid thin #eaecf1;
    border-radius: 8px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px -62px 13px -111px inset, rgba(0, 0, 0, 0.3) 0px -2px 19px -10px inset;
}

.MarTop21 {
    margin-top: 21px;
}